body {
    font-family: sans-serif;
}

h1 {
    background-image: linear-gradient(to right, green, transparent 75%);
    color: white;
}

p {
    color: white;
    padding: 0.5em;
    background-image: url('https://picsum.photos/500/200');
    background-size: cover;
}
